[	{"txt":"F1 Championship 2018"},
	{"txt":"F1 Teams 2018"},
	{"txt":""},
	{"txt":""},
	{"txt":"SOURCES"},
	{"txt":"Standings"},
	{"txt":"Teams"},
	{"txt":"Drivers"},
  	{"txt":"Guide"},
	{"txt":"Constructors’ Championship"},
	{"txt":"Drivers’ Championship"},
	{"constructors":[
        {"teamName":"<b>Scuderia Ferrari</b>",
        "teamShort":"<b>Ferrari</b>",
        "princ":"Principal: <b>Maurizio Arrivabene</b>",
        "carName":"<i><b>Car: Ferrari SF71-H</b> - Ferrari 063</i>",
        "cto":"Chief Technical Officer: <b>Mattia Binotto</b>",
        "drivers":[{"no":5, "nat":"GER","name":"Sebastian Vettel",
                    "dob":"Born: <b>July 3, 1987</b>, <i>Germany</i>",
                    "height":"Height: <b>176cm</b>",
                    "weight":"Weight: <b>62kg</b>",
                    "deb":"Debut: <b>June 2007, BMW Sauber</b>",
                    "prev":"2017: <b>2nd, 317pts</b>"},
                    {"no":7, "nat":"FIN","name":"Kimi Raikkonen",
                    "dob":"Born: <b>October 17, 1979</b>, <i>Finland</i>",
                    "height":"Height: <b>175cm</b>",
                    "weight":"Weight: <b>70kg</b>",
                    "deb":"Debut: <b>March 2001, Sauber</b>",
                    "prev":"2017: <b>4th, 205pts</b>"}
        ]},
        {"teamName":"<b>Sahara Force India</b>",
        "teamShort":"<b>Force India</b>",
        "princ":"Principal: <b>Vijay Mallya</b>",
        "carName":"<i><b>Car: Force India VJM11</b> - Mercedes M09 EQ Power+</i>",
        "cto":"Technical Director: <b>Andrew Green</b>",
        "drivers":[{"no":11, "nat":"MEX","name":"Sergio Perez",
                   "dob":"Born: <b>January 26, 1990</b>, <i>Mexico</i>",
                   "height":"Height: <b>173cm</b>",
                   "weight":"Weight: <b>63kg</b>",
                   "deb":"Debut: <b>March 2011, Sauber</b>",
                   "prev":"2017: <b>7th, 100pts</b>"},
                    {"no":31, "nat":"FRA","name":"Esteban Ocon",
                    "dob":"Born: <b>September 17, 1996</b>, <i>France</i>",
                    "height":"Height: <b>186cm</b>",
                    "weight":"Weight: <b>66kg</b>",
                    "deb":"Debut: <b>August 2016, Manor</b>",
                    "prev":"2017: <b>8th, 87pts</b>"}
        ]},
        {"teamName":"<b>Haas</b>",
        "teamShort":"<b>Haas</b>",
        "princ":"Principal: <b>Guenther Steiner</b>",
        "carName":"<i><b>Car: Haas VF-18</b> - Ferrari 063</i>",
        "cto":"Chief Designer: <b>Rob Taylor</b>",
        "drivers":[{"no":8, "nat":"FRA","name":"Romain Grosjean",
                   "dob":"Born: <b>April 17, 1986</b>, <i>Switzerland</i>",
                   "height":"Height: <b>180cm</b>", "weight":"Weight: <b>71kg</b>",
                   "deb":"Debut: <b>August 2009, Renault</b>",
                   "prev":"2017: <b>13th, 28pts</b>"},
                    {"no":20, "nat":"DEN","name":"Kevin Magnussen",
                    "dob":"Born: <b>October 5, 1992</b>, <i>Denmark</i>",
                    "height":"Height: <b>174cm</b>",
                    "weight":"Weight: <b>68kg</b>",
                    "deb":"Debut: <b>March 2014, McLaren</b>",
                    "prev":"2017: <b>14th, 19pts</b>"}
        ]},
        {"teamName":"<b>McLaren Renault</b>",
        "teamShort":"<b>McLaren</b>",
        "princ":"Principal: <b>Eric Boullier</b>",
        "carName":"<i><b>Car: McLaren MCL33</b> - Renault R.E.18</i>",
        "cto":"Technical Director: <b>Tim Goss</b>",
        "drivers":[{"no":14, "nat":"ESP","name":"Fernando Alonso",
                   "dob":"Born: <b>July 29, 1981</b>, <i>Oviedo, Spain</i>",
                   "height":"Height: <b>171cm</b>",
                   "weight":"Weight: <b>68kg</b>",
                   "deb":"Debut: <b>March 2001, Minardi</b>",
                   "prev":"2017: <b>15th, 17pts</b>"},
                    {"no":2, "nat":"BEL","name":"Stoffel Vandoorne",
                    "dob":"Born: <b>March 26, 1992</b>, <i>Belgium</i>",
                    "height":"Height: <b>176cm</b>",
                    "weight":"Weight: <b>65kg</b>",
                    "deb":"Debut: <b>April 2016, McLaren</b>",
                    "prev":"2017: <b>16th, 13pts</b>"}
        ]},
        {"teamName":"<b>Mercedes AMG Petronas</b>",
        "teamShort":"<b>Mercedes</b>",
        "princ":"Principal: <b>Toto Wolff</b>",
        "carName":"<i><b>Car: Mercedes F1 W09</b> - Mercedes M09 EQ Power+</i>",
        "cto":"Technical Director: <b>James Allison</b>",
        "drivers":[{"no":44, "nat":"GBR","name":"Lewis Hamilton",
                   "dob":"Born: <b>January 7, 1985</b>, <i>England</i>",
                   "height":"Height: <b>174cm</b>",
                   "weight":"Weight: <b>66kg</b>",
                   "deb":"Debut: <b>March 2007, McLaren</b>",
                   "prev":"2017: <b>1st, 363pts</b>"},
                    {"no":77, "nat":"FIN","name":"Valtteri Bottas",
                    "dob":"Born: <b>August 28, 1989</b>, <i>Finland</i>",
                    "height":"Height: <b>173cm</b>",
                    "weight":"Weight: <b>70kg</b>",
                    "deb":"Debut: <b>March 2013, Williams</b>",
                    "prev":"2017: <b>3rd, 305pts</b>"}
        ]},
        {"teamName":"<b>Red Bull Racing</b>",
        "teamShort":"<b>Red Bull</b>",
        "princ":"Principal: <b>Christian Horner</b>",
        "carName":"<i><b>Car: Red Bull RB14</b> - TAG Heuer RB14</i>",
        "cto":"Technical Director: <b>Adrian Newey</b>",
        "drivers":[{"no":3, "nat":"AUS","name":"Daniel Ricciardo",
                   "dob":"Born: <b>July 1, 1989</b>, <i>Australia</i>",
                   "height":"Height: <b>178cm</b>",
                   "weight":"Weight: <b>70kg</b>",
                   "deb":"Debut: <b>July 2011, Hispania</b>",
                   "prev":"2017: <b>5th, 200pts</b>"},
                    {"no":33, "nat":"NED","name":"Max Verstappen",
                    "dob":"Born: <b>September 30, 1997</b>, <i>Belgium</i>",
                    "height":"Height: <b>181cm</b>",
                    "weight":"Weight: <b>71kg</b>",
                    "deb":"Debut: <b>March 2015, Toro Rosso</b>",
                    "prev":"2017: <b>6th, 168pts</b>"}
        ]},
        {"teamName":"<b>Renault Sport F1</b>",
        "teamShort":"<b>Renault</b>",
        "princ":"Managing Director: <b>Cyril Abiteboul</b>",
        "carName":"<i><b>Car: Renault R.S.18</b> - Renault R.E.18</i>",
        "cto":"Technical Chief: <b>Bob Bell</b>",
        "drivers":[{"no":27, "nat":"GER","name":"Nico Hülkenberg",
                   "dob":"Born: <b>August 19, 1987</b>, <i>Germany</i>",
                   "height":"Height: <b>184cm</b>",
                   "weight":"Weight: <b>74kg</b>",
                   "deb":"Debut: <b>March 2010, Williams</b>",
                   "prev":"2017: <b>10th, 43pts</b>"},
                    {"no":55, "nat":"ESP","name":"Carlos Sainz Jr",
                    "dob":"Born: <b>September 1, 1994</b>, <i>Spain</i>",
                    "height":"Height: <b>177cm</b>",
                    "weight":"Weight: <b>66kg</b>",
                    "deb":"Debut: <b>March 2015, Toro Rosso</b>",
                    "prev":"2017: <b>9th, 54pts</b>"}
        ]},
        {"teamName":"<b>Sauber</b>",
        "teamShort":"<b>Sauber</b>",
        "princ":"Principal: <b>Frédéric Vasseur</b>",
        "carName":"<i><b>Car: Sauber C37</b> - Ferrari 063</i>",
        "cto":"Technical Director: <b>Jörg Zander</b>",
        "drivers":[{"no":9, "nat":"SWE","name":"Marcus Ericsson",
                   "dob":"Born: <b>September 2, 1990</b>, <i>Sweden</i>",
                   "height":"Height: <b>174cm</b>",
                   "weight":"Weight: <b>64kg</b>",
                   "deb":"Debut: <b>March 2014, Caterham</b>",
                   "prev":"2017: <b>20th, 0pts</b>"},
                    {"no":16, "nat":"MON","name":"Charles Leclerc",
                    "dob":"Born: <b>October 16, 1997</b>, <i>Monaco</i>",
                    "height":"Height: <b>179cm</b>",
                    "weight":"Weight: <b>69kg</b>",
                    "deb":"Debut: <b>March 2018, Sauber</b>",
                    "prev":"Debut season"}
        ]},
        {"teamName":"<b>Scuderia Toro Rosso</b>",
        "teamShort":"<b>Toro Rosso</b>",
        "princ":"Principal: <b>Franz Tost</b>",
        "carName":"<i><b>Car: Toro Rosso STR13</b> - Honda RA618H</i>",
        "cto":"Technical Director: <b>James Key</b>",
        "drivers":[{"no":10, "nat":"FRA","name":"Pierre Gasly",
                   "dob":"Born: <b>February 7, 1996</b>, <i>France</i>",
                   "height":"Height: <b>177cm</b>",
                   "weight":"Weight: <b>71kg</b>",
                   "deb":"Debut: <b>October 2017, Toro Rosso</b>",
                   "prev":"2017: <b>21st, 0pts</b>"},
                    {"no":28, "nat":"NZL","name":"Brendon Hartley",
                    "dob":"Born: <b>November 10, 1989</b>, <i>New Zealand</i>",
                    "height":"Height: <b>184cm</b>",
                    "weight":"Weight: <b>67kg</b>",
                    "deb":"Debut: <b>October 2017, Toro Rosso</b>",
                    "prev":"2017: <b>23rd, 0pts</b>"}
        ]},
        {"teamName":"<b>Williams</b>",
        "teamShort":"<b>Williams</b>",
        "princ":"Principal: <b>Sir Frank Williams</b>",
        "carName":"<i><b>Car: Williams FW41</b> - Mercedes M09 EQ Power+</i>",
        "cto":"Technical Chief: <b>Paddy Lowe</b>",
        "drivers":[{"no":18, "nat":"CAN","name":"Lance Stroll",
                   "dob":"Born: <b>October 29, 1998</b>, <i>Canada</i>",
                   "height":"Height: <b>182cm</b>",
                   "weight":"Weight: <b>70kg</b>",
                   "deb":"Debut: <b>March 2017, Williams</b>",
                   "prev":"2017: <b>12th, 40pts</b>"},
                    {"no":35, "nat":"RUS","name":"Sergey Sirotkin",
                    "dob":"Born: <b>August 27, 1995</b>, <i>Russia</i>",
                    "height":"Height: <b>184cm</b>",
                    "weight":"Weight: <b>71kg</b>",
                    "deb":"Debut: <b>March 2018, Williams</b>",
                    "prev":"2017: <b>Renault F1 team, reserve</b>"}
        ]}        
    ]}
]